Function
setHelpText
Set help text of argument parser.
setHelpText(parser,optionName,text)
setHelpText(parser,argumentPosition,text)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
optionName | The identifier of the command line option.
argumentPosition | The index of the argument in the argument list.
text | A std::string describing the option or argument.

Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57